@font-face{font-family:'CaptureIt-Regular';src:url(../fonts/capture-it.woff2);}
@font-face{font-family:'SegoeUI-Regular';src:url(../fonts/SegoeUI-Regular.woff2);}
@font-face{font-family:'SegoeUI-Bold';src:url(../fonts/SegoeUI-Bold.woff2);}


* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html,
body {
	height: 100%;
}
body{
	background-color: #f3f3f3;
	color: #050505;
	font-family: "SegoeUI-Regular";
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch;
	margin: 0;
	padding: 0;
	flex: 1 0 auto;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3 {
	color: #405e99;
	font-family: "SegoeUI-Bold";
}
h1, .h1 {
	font-size: 33px;
	line-height: 42px;
	margin-top: 20px;
	margin-bottom: 15px;
}
h2, .h2 {
	font-size: 25px;
	line-height: 32px;
	margin-top: 20px;
	margin-bottom: 15px;
}
h3, .h3 {
	font-size: 18px;
	line-height: 24px;
	margin-top: 20px;
	margin-bottom: 15px;
}
h4, .h4 {
	font-size: 16px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 15px;
}
h5, .h5 {
	font-size: 15px;
	line-height: 20px;
	margin-top: 20px;
	margin-bottom: 15px;
}
h6, .h6 {
	font-size: 14px;
	line-height: 20px;
	margin-top: 20px;
	margin-bottom: 15px;
}

p{
	font-family: "SegoeUI-Regular";
	line-height: 1.4;
	font-size: 18px;
}

img{
	max-width: 100%;
	height: auto;
}

a{
	text-decoration: none;
}
 ul,ol {
 	padding-left: 30px;
    color: #007bee;
    font-size: 18px;
 }
 
.aligncenter,.alignleft,.alignright {
    display: block;
    padding: 0;
}

.aligncenter {
    float: none;
    margin: .5em auto 1em;
}

.alignright {
    float: right;
    margin: .5em 0 1em 1em;
}

.alignleft {
    float: left;
    margin: .5em 1em 1em 0;
}
.transition, .menu-item a {
	-webkit-transition: linear 0.3s all;
	-moz-transition: linear 0.3s all;
	-ms-transition: linear 0.3s all;
	-o-transition: linear 0.3s all;
	transition: linear 0.3s all;
}

.container{
	max-width: 1205px;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	box-sizing: border-box;
	margin: 0 auto;
}
.d-f,
section{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
.jc-c{
	justify-content: center;
}
.jc-sb{
	justify-content: space-between;
}
.ai-c{
	align-items: center;
}
.ai-s {
	align-items: stretch;
}
.f-w{
	flex-wrap: wrap;
}
.wrapper {
	display: flex;
	flex-direction: column;
	min-height: 100%;
	max-width: 1225px;
    width: 100%;
    margin: 0 auto;
    border-left: 10px solid #fff;
    border-right: 10px solid #fff;
}

.main {
	flex: 1 0 auto;
}


.btn {
	display: inline-block;
	padding: 9px 15px 8px;
	margin-bottom: 0;
	font: 16px "Roboto-Bold";
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 20px;
	text-decoration: none;
}

.btn-primary {
	text-transform: uppercase;
	color: #fff;
	background: #ff4040;
	-webkit-transition: linear 0.5s all;
	-moz-transition: linear 0.5s all;
	-ms-transition: linear 0.5s all;
	-o-transition: linear 0.5s all;
	transition: linear 0.5s all;
}

.btn-primary:hover{
	background: #8b8cd6;
}
header{
	text-align: center;
	padding-top: 10px;
}
.header_container {
	border-bottom: 4px solid #d5d1d1;
}
.header {
	background-color: #f3f3f3;
}
.header_top_row {
	justify-content: space-between;
    padding-left: 40px;
    padding-right: 40px;
}
.header_txt{
	position: relative;
}
.header_txt, .header_txt_mirror {
	font: 8vw/.83 "CaptureIt-Regular";
	color: #405e99;
	letter-spacing: 10px;
}
.header_txt_mirror {
	opacity: .16;
	transform: scale(1, -1);
}
.header_nav {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 45px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 0 15px;
    margin-top: 20px;
    margin-bottom: 30px;
}
.header_icon {
    margin-right: 25px;
}

.header_menu {
    -webkit-box-flex: 2;
    -webkit-flex-grow: 2;
    -ms-flex-positive: 2;
    flex-grow: 2;
}
.header_menu > ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    list-style: none;
    padding-left: 0;
}
.header_menu > ul > li {
    position: relative;
}

.header_menu > ul > li > a {
    display: block;
    color: #405e99;
    font: 18px/1.5 "SegoeUI-Bold";
    cursor: pointer;
    user-select: none;
    padding: 5px;
}
.sub-menu {
    position: absolute;
    top: 100%;
    left: -20px;
    width: auto;
    background: #f3f3f3;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(15px);
    -ms-transform: translateY(15px);
    transform: translateY(15px);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    padding: 20px 20px 15px;
    z-index: 10;
}
.sub-menu li:not(:last-child) {
    margin-bottom: 10px;
}
.sub-menu li a {
    display: block;
    color: #fff;
    line-height: 1.2;
    text-decoration: underline;
    -webkit-text-decoration-color: transparent;
    text-decoration-color: transparent;
    white-space: nowrap;
}

.header_search {
    position: relative;
    z-index: 11;
}
.header_search form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.header_search input[type="submit"] {
    background: url(../images/loupe.svg) no-repeat;
    border: none;
    margin-left: 10px;
    width: 31px;
    height: 31px;
    cursor: pointer;

}
.header_search input {
    width: 155px;
    height: 35px;
    font-size: 18px;
	border: transparent;
    border-bottom: 1px solid #7184ae;
    padding: 0 10px;
    background: transparent;
    outline: none;
}

.header_toggle {
    display: none;
    width: 30px;
    cursor: pointer;
}
.sec_newpost_news {
	background: #e7e7e7;
	padding-top: 30px;
	padding-bottom: 35px;
}
.newpost_block{
	width: 22%;
	max-width: 264px;
}
.newpost_item:not(:last-child){
	margin-bottom: 25px;
}
.newpost_item_title{
	font-size: 18px;
}

.public_date{
	color: #7b7878;
}


.news_block{
	width: 75%;
}
.newpost_block h3 {
	margin-top: 0;
}

.news_item {
    width: calc( 33.3333334% - 50px );
    margin-right: 60px;
}

.news_item:nth-child(3n+3) {
    margin-right: 0;
}

.news_public_date {
	color: #f60a31;
	margin-top: 10px;
	margin-bottom: 10px;
}
.news_item_title{
	font-family: "SegoeUI-Bold";
	line-height: 1;
	letter-spacing: -1px;
}
.sec_recommend_reading{
	background: #f3f3f3;
}
.recommend_reading_item {
	width: calc(50% - 25px );
	margin-bottom: 20px;
}
.recommend_reading_item a {
	width: calc( 49% - 30px );
    max-width: 250px;
}

.recommend_reading_item_desc {
    width: 50%;
}
.sec_history_literature {
	background: #e7e7e7;
	padding-bottom: 30px;
}
.history_left_block,
.history_right_block {
	width: calc(50% - 25px );
}
.history_left_block{
	max-width: 540px;
}
.illustration_item{
	text-align: center;
}
.illustration_item:first-child{
	margin-right: 20px;
}
.sec_video {
	background: #f3f3f3;
	padding-bottom: 30px;
}
.video_item {
	width: calc( 25% - 15px );
	margin-right: 20px;
	text-align: center;
}

.video_item:nth-child(4n+4) {
	margin-right: 0;
}
.video_item_title{
	font-size: 18px;
	margin-bottom: 5px;
}
.sec_content{
	padding-top: 8px;
	padding-bottom: 8px;
}
.content_container {
	background: #fff;
    border-right: 1px solid #f3f3f3;
    border-left: 1px solid #f3f3f3;
    padding-right: 0;
}
.entry_content{
	width: calc( 100% - 350px );
	text-align: justify;
	padding-bottom: 30px;
}
.post_title{
	font-size: 30px;
	line-height: 1;
	color: #050505;
}
.sidebar-right{
	background: #f3f3f3;
	width: 300px;
	padding: 5px 15px;
}
.sidebar-right .newpost_block{
	width: 100%;
	max-width: 100%;
}

.video_block .video_item {
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
}

.nav-icon_cont {
	position: relative;
/*	right: 15px;
	top: 60px;*/
	display: none;
}
/*.nav-icon_cont.open_hamburg{
	right: 15px;
	z-index: 10000;
}*/
#nav-icon{
	width: 30px;
	height: 24px;
/*	top: 50%;
	right: 0;
	position: absolute;
	-webkit-transform: rotate(0deg) translateY(-50%);
	-moz-transform: rotate(0deg) translateY(-50%);
	-o-transform: rotate(0deg) translateY(-50%);
	transform: rotate(0deg) translateY(-50%);*/
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}
#nav-icon.open{
	left: auto;
}
#nav-icon span:nth-child(1) {
	top: 0px;
}

#nav-icon span {
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	border-radius: 7px;
	background: #003769;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

#nav-icon span:nth-child(2), #nav-icon span:nth-child(3) {
	top: 10px;
	width: 80%;
	left: auto;
	right: 0;
}

#nav-icon span:nth-child(4) {
	top: 20px;
}

#nav-icon.open span:nth-child(1) {
	top: 10px;
	width: 0%;
	left: 50%;
}

#nav-icon.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 100%;
}

#nav-icon.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	width: 100%;
}

#nav-icon.open span:nth-child(4) {
	top: 10px;
	width: 0%;
	left: 50%;
}



footer{
	flex: 0 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 4px solid #d5d1d1;
}

.footer_txt {
	font: 30px "CaptureIt-Regular";
	color: #babfc8;
}
.copyright {
	color: #405e99;
	font: 18px "SegoeUI-Regular";
	margin-left: 15px;
}


@media(min-width: 1250px){
	.header_txt, .header_txt_mirror{
		font-size: 100px;
	}
}

@media(max-width: 1250px){
	.nav-icon_cont{
		display: block;
	}
	.header_menu{
		position: absolute;
		left: 0;
		top: 100%;
		z-index: 1000;
		display: none;
		width: 100%;
		height: 100%;
		background-color: transparent;
	}
	.header_menu.open_menu{
		display: block;
	}
	.primary_menu{
		background: #f3f3f3;
	    opacity: 0;
	    flex-wrap: wrap;
	    right: 0;
	    width: 100%;
	    text-align: center;
	    padding-top: 15px;
	    padding-bottom: 15px;
	}
	.header_menu.open_menu .primary_menu {
		opacity: 1;
	}
	.primary_menu > li {
	    width: 100%;
	    line-height: 1.8;
	}
	.nav-icon_cont{
		order: 2;
	}
	.header_search{
		width: 100%;
	}
	.header_search input{
		width: 80%;
		order: 2;
	}
	.header_search input[type="submit"]{
		order: 1;
	}
	.header_icon{
		display: none;
	}

}

@media(max-width: 1100px){
	.header_top_row {
	    padding-left: 0;
	    padding-right: 0;
	}
	.news_item {
	    width: calc( 33.3333334% - 14px );
	    margin-right: 21px;
	}
}

@media(max-width: 992px){
	.newpost_news_row {
		flex-wrap: wrap;
	}
	.newpost_block, .news_block {
		width: 100%;
	}
	.newpost_block{
		order: 2;
		max-width: 100%;
	}
	.news_block{
		order: 1;
		margin-bottom: 30px;
	}
	.newpost_wrapper {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between
	}
	.newpost_item{
		width: 48%;
	}
	.recommend_reading_item {
	    width: calc(50% - 10px );
	}
	.recommend_reading_item a {
	    width: calc( 49% - 10px );
	}
	.header_txt, .header_txt_mirror{
		font-size: 7vw;
	}
	.content_container{
		padding-right: 15px;
	}
	.entry_content, .sidebar-right {
		width: 100%;
	}
}

@media(max-width: 768px){
	.header_logo{
		width: 100px;
		margin-right: 20px;
	}
	.header_txt, .header_txt_mirror {
	    font-size: 6vw;
	}
	.recommend_reading_item {
	    width: 100%;
	}
	.recommend_reading_item a {
	    width: auto;
	    max-width: 200px;
	}
	.recommend_reading_item_desc {
	    width: calc( 100% - 215px );
	}
	.history_row {
	    flex-wrap: wrap;
	}
	.history_left_block, .history_right_block{
		width: 100%;
	}
	.history_left_block {
	    max-width: 100%;
	}
	.illustration_row {
		justify-content: space-evenly;
	}
	.video_item {
	    width: calc( 50% - 10px );
	    margin-right: 20px;
	    margin-bottom: 15px;
	}
	.video_item:nth-child(2n+2){
		margin-right: 0;
	}

}
@media(max-width: 576px){
	.alignleft {
	    float: none;
	    margin: 10px auto;
	}
	.footer_txt{
		font-size: 20px;
		margin-bottom: 15px;
	}
}
@media(max-width: 480px){
	.header_txt, .header_txt_mirror {
	    font-size: 6vw;
	    letter-spacing: 5px;
	}
	.header_nav{
		padding: 0;
	}
	.news_item {
	    width: 100%;
	    margin-right: 0;
	    margin-bottom: 20px;
	    text-align: center;
	}
	.newpost_item{
		width: 100%;
	}
	.recommend_reading_item{
		flex-wrap: wrap;
		justify-content: center;
	}
	.recommend_reading_item_desc {
	    width: 100%;
	    margin-top: 10px;
	    margin-bottom: 15px;
	}
	.video_item_title{
		font-size: 15px;
	}
	.header_menu > ul > li > a{
		font-size: 16px;
	}
	.post_title{
		text-align: left;
		font-size: 22px;
	}
}

@media(max-width: 350px){
	.header_txt, .header_txt_mirror {
	    font-size: 5vw;
	}
}

